﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{24A96DC4-4D3A-4600-8219-2B0A693218AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{A877C018-2C5D-4581-8573-2B54ADCAB475}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp3", "ConsoleApp3\ConsoleApp3.csproj", "{B2BB2A5C-5950-4FEF-8E7E-178A027BBC5C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24A96DC4-4D3A-4600-8219-2B0A693218AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24A96DC4-4D3A-4600-8219-2B0A693218AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24A96DC4-4D3A-4600-8219-2B0A693218AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24A96DC4-4D3A-4600-8219-2B0A693218AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A877C018-2C5D-4581-8573-2B54ADCAB475}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A877C018-2C5D-4581-8573-2B54ADCAB475}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A877C018-2C5D-4581-8573-2B54ADCAB475}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A877C018-2C5D-4581-8573-2B54ADCAB475}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2BB2A5C-5950-4FEF-8E7E-178A027BBC5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2BB2A5C-5950-4FEF-8E7E-178A027BBC5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2BB2A5C-5950-4FEF-8E7E-178A027BBC5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2BB2A5C-5950-4FEF-8E7E-178A027BBC5C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8D80C214-589A-4C72-BB44-4D4ED501DB4B}
	EndGlobalSection
EndGlobal
